.u-section-1 {background-image: url("images/89641a.jpg"); background-position: 50% 50%; margin-top: 0; margin-bottom: 0}
.u-section-1 .u-sheet-1 {min-height: 734px}
.u-section-1 .u-text-1 {font-size: 6rem; text-transform: uppercase; font-weight: 700; margin: 94px 749px 0 0}
.u-section-1 .u-line-1 {width: 259px; height: 8px; transform-origin: left center 0; margin: 20px auto 60px 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 605px}
.u-section-1 .u-text-1 {margin-right: 549px} }

@media (max-width: 991px){ .u-section-1 {background-position: 0% 36.69%; background-size: 115%}
.u-section-1 .u-sheet-1 {min-height: 463px}
.u-section-1 .u-text-1 {font-size: 4.5rem; margin-right: 329px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 347px}
.u-section-1 .u-text-1 {font-size: 3.75rem; width: auto; margin-right: 301px}
.u-section-1 .u-line-1 {width: 179px} }

@media (max-width: 575px){ .u-section-1 {background-position: 32.67% 43.88%; background-size: auto 115%}
.u-section-1 .u-sheet-1 {min-height: 218px}
.u-section-1 .u-text-1 {font-size: 3rem; margin-right: 148px} }.u-section-2 {min-height: 912px}
.u-section-2 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-2 .u-image-1 {min-height: 912px; background-image: url("images/1518.jpg")}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-text-1 {font-family: Oswald; text-transform: uppercase; font-size: 2.25rem; margin: 587px 4px 0 301px}
.u-section-2 .u-image-2 {min-height: 912px; background-image: url("images/599.jpg")}
.u-section-2 .u-container-layout-2 {padding: 30px} 

@media (max-width: 1199px){ .u-section-2 {min-height: 270px}
.u-section-2 .u-layout-wrap-1 {position: relative; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-1 {min-height: 752px}
.u-section-2 .u-text-1 {width: auto; margin-top: 598px; margin-right: 11px; margin-left: 217px}
.u-section-2 .u-image-2 {min-height: 752px} }

@media (max-width: 991px){ .u-section-2 {min-height: 94px}
.u-section-2 .u-image-1 {min-height: 576px}
.u-section-2 .u-text-1 {margin-right: 0; margin-left: 118px}
.u-section-2 .u-image-2 {min-height: 576px} }

@media (max-width: 767px){ .u-section-2 {min-height: 1246px}
.u-section-2 .u-image-1 {min-height: 701px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-2 {min-height: 1127px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 {min-height: 606px}
.u-section-2 .u-image-1 {min-height: 441px}
.u-section-2 .u-text-1 {font-size: 1.5rem; margin-left: 0}
.u-section-2 .u-image-2 {min-height: 710px} }.u-section-3 {margin-top: 0; margin-bottom: 0; min-height: 781px}
.u-section-3 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-3 .u-image-1 {background-image: url("images/1965x.jpg"); background-position: 50% 50%; min-height: 801px}
.u-section-3 .u-container-layout-1 {padding: 30px}
.u-section-3 .u-image-2 {min-height: 345px; background-image: url("images/89641a.jpg"); background-position: 50% 50%; background-size: auto 205%}
.u-section-3 .u-container-layout-2 {padding: 30px}
.u-section-3 .u-layout-cell-3 {min-height: 457px}
.u-section-3 .u-container-layout-3 {padding: 30px}
.u-section-3 .u-text-1 {text-transform: uppercase; letter-spacing: 1px; font-size: 1.875rem; margin: 49px 0 0}
.u-section-3 .u-text-2 {font-size: 1.25rem; font-weight: 700; line-height: 1.2; text-transform: uppercase; margin: 29px 0 0}
.u-section-3 .u-layout-cell-4 {min-height: 801px}
.u-section-3 .u-container-layout-4 {padding: 30px}
.u-section-3 .u-image-3 {width: 180px; height: 75px; margin: 49px auto 0 106px}
.u-section-3 .u-text-3 {font-size: 1.125rem; margin: 29px 0 0}
.u-section-3 .u-image-4 {width: 150px; height: 152px; margin: 38px auto 0 121px}
.u-section-3 .u-text-4 {font-size: 1.125rem; margin: 29px auto 0 0} 

@media (max-width: 1199px){ .u-section-3 {min-height: 641px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-image-1 {min-height: 660px}
.u-section-3 .u-image-2 {min-height: 285px}
.u-section-3 .u-layout-cell-3 {min-height: 377px}
.u-section-3 .u-text-1 {margin-top: 20px}
.u-section-3 .u-text-2 {margin-top: 28px}
.u-section-3 .u-layout-cell-4 {min-height: 660px}
.u-section-3 .u-image-3 {margin-left: 60px}
.u-section-3 .u-image-4 {margin-left: 75px} }

@media (max-width: 991px){ .u-section-3 {min-height: 837px}
.u-section-3 .u-image-1 {min-height: 758px}
.u-section-3 .u-image-2 {min-height: 385px}
.u-section-3 .u-layout-cell-3 {min-height: 100px}
.u-section-3 .u-layout-cell-4 {min-height: 100px}
.u-section-3 .u-image-3 {margin-top: 40px; margin-left: auto}
.u-section-3 .u-text-3 {margin-top: 38px; margin-left: 20px; margin-right: 20px}
.u-section-3 .u-image-4 {margin-left: auto} }

@media (max-width: 767px){ .u-section-3 {min-height: 1707px}
.u-section-3 .u-image-1 {min-height: 1137px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-2 {min-height: 578px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-text-1 {width: auto; margin-top: 0; margin-right: 40px; margin-left: 76px}
.u-section-3 .u-text-2 {width: 468px; margin-left: 76px; margin-right: 76px}
.u-section-3 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-text-3 {margin-top: 60px; margin-left: 40px; margin-right: 40px} }

@media (max-width: 575px){ .u-section-3 {min-height: 1104px}
.u-section-3 .u-image-1 {min-height: 716px}
.u-section-3 .u-image-2 {min-height: 364px}
.u-section-3 .u-text-1 {width: 318px; margin-top: 16px; margin-left: auto; margin-right: auto}
.u-section-3 .u-text-2 {width: auto; margin-top: 36px; margin-right: 36px; margin-left: 51px}
.u-section-3 .u-image-3 {margin-top: 21px}
.u-section-3 .u-text-3 {margin-top: 36px; margin-left: 36px; margin-right: 36px} }.u-section-4 {min-height: 1281px}
.u-section-4 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-4 .u-layout-cell-1 {min-height: 493px}
.u-section-4 .u-container-layout-1 {padding: 30px}
.u-section-4 .u-image-1 {height: 80px; margin: 0 auto}
.u-section-4 .u-layout-cell-2 {min-height: 493px}
.u-section-4 .u-container-layout-2 {padding: 30px}
.u-section-4 .u-text-1 {text-transform: uppercase; font-size: 1.25rem; font-weight: 700; margin: 0 8px 0 -8px}
.u-section-4 .u-image-2 {min-height: 788px; background-image: url("images/infrared.jpg"); background-position: 0% 50%}
.u-section-4 .u-container-layout-3 {padding: 30px}
.u-section-4 .u-image-3 {min-height: 888px; background-image: url("images/25407928.jpg"); background-position: 50% 50%}
.u-section-4 .u-container-layout-4 {padding: 30px}
.u-section-4 .u-layout-cell-5 {min-height: 393px}
.u-section-4 .u-container-layout-5 {padding: 30px}
.u-section-4 .u-icon-1 {height: 64px; width: 64px; margin: 0 auto}
.u-section-4 .u-text-2 {font-size: 1.25rem; text-transform: uppercase; width: 153px; font-weight: 700; margin: 20px auto 0}
.u-section-4 .u-btn-1 {padding: 0}
.u-section-4 .u-layout-cell-6 {min-height: 393px; background-image: none}
.u-section-4 .u-container-layout-6 {padding: 30px}
.u-section-4 .u-icon-2 {height: 64px; width: 64px; margin: 0 auto}
.u-section-4 .u-text-3 {font-size: 1.25rem; text-transform: uppercase; font-weight: 700; margin: 20px auto 0} 

@media (max-width: 1199px){ .u-section-4 {min-height: 547px}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 407px}
.u-section-4 .u-image-1 {height: 59px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 407px}
.u-section-4 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-4 .u-image-2 {min-height: 650px}
.u-section-4 .u-image-3 {min-height: 732px}
.u-section-4 .u-layout-cell-5 {min-height: 324px}
.u-section-4 .u-text-2 {width: 152px}
.u-section-4 .u-layout-cell-6 {min-height: 324px} }

@media (max-width: 991px){ .u-section-4 {min-height: 1295px}
.u-section-4 .u-layout-cell-1 {min-height: 100px}
.u-section-4 .u-image-1 {height: 133px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 100px}
.u-section-4 .u-image-2 {min-height: 1149px}
.u-section-4 .u-image-3 {min-height: 989px}
.u-section-4 .u-layout-cell-5 {min-height: 100px}
.u-section-4 .u-layout-cell-6 {min-height: 100px} }

@media (max-width: 767px){ .u-section-4 {min-height: 1234px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-1 {height: 320px; margin-right: initial; margin-left: initial}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-text-1 {margin-left: 42px; margin-right: 42px}
.u-section-4 .u-image-2 {min-height: 862px}
.u-section-4 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-3 {min-height: 742px}
.u-section-4 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-container-layout-6 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-4 {min-height: 943px}
.u-section-4 .u-image-1 {height: 197px; margin-right: initial; margin-left: initial}
.u-section-4 .u-text-1 {margin-left: 38px; margin-right: 38px}
.u-section-4 .u-image-2 {min-height: 543px}
.u-section-4 .u-image-3 {min-height: 467px} }.u-section-5 .u-sheet-1 {min-height: 500px}
.u-section-5 .u-layout-wrap-1 {margin-top: 60px; margin-bottom: 60px}
.u-section-5 .u-layout-cell-1 {min-height: 400px}
.u-section-5 .u-container-layout-1 {padding: 30px}
.u-section-5 .u-icon-1 {height: 64px; width: 64px; margin: 0 auto 0 0}
.u-section-5 .u-text-1 {text-transform: uppercase; width: 387px; margin: 72px 123px 0 0}
.u-section-5 .u-text-2 {font-size: 1.25rem; font-style: normal; line-height: 1.4; width: 520px; margin: 35px -10px 0 0}
.u-section-5 .u-image-1 {min-height: 400px; background-image: url("images/Bez-nazwy-2.jpg"); background-position: 70.19% 50%}
.u-section-5 .u-container-layout-2 {padding: 20px} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 1329px}
.u-section-5 .u-layout-wrap-1 {position: relative}
.u-section-5 .u-layout-cell-1 {min-height: 330px}
.u-section-5 .u-text-1 {height: 156px; margin-right: 23px}
.u-section-5 .u-text-2 {width: 410px; height: 672px; margin-right: 0}
.u-section-5 .u-image-1 {min-height: 330px} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 1641px}
.u-section-5 .u-layout-cell-1 {min-height: 1398px}
.u-section-5 .u-text-1 {width: 300px; margin-right: 0}
.u-section-5 .u-text-2 {width: 300px}
.u-section-5 .u-image-1 {min-height: 1398px; background-position: 30.76% 50%} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 2140px}
.u-section-5 .u-layout-wrap-1 {margin-bottom: -370px}
.u-section-5 .u-layout-cell-1 {min-height: 1104px}
.u-section-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-icon-1 {margin-top: 63px; margin-left: 24px}
.u-section-5 .u-text-1 {width: auto; margin-top: 24px; margin-right: 60px; margin-left: 36px}
.u-section-5 .u-text-2 {width: auto; margin-top: 24px; margin-left: 36px}
.u-section-5 .u-image-1 {min-height: 901px}
.u-section-5 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 2037px}
.u-section-5 .u-layout-wrap-1 {margin-bottom: 15px}
.u-section-5 .u-layout-cell-1 {min-height: 1359px}
.u-section-5 .u-icon-1 {margin-top: -14px; margin-left: 12px}
.u-section-5 .u-text-1 {margin-top: 26px; margin-left: 0; margin-right: 0}
.u-section-5 .u-text-2 {margin-top: 28px; margin-left: 0}
.u-section-5 .u-image-1 {min-height: 568px} }.u-section-6 {margin-top: 0; margin-bottom: 0}
.u-section-6 .u-sheet-1 {min-height: 694px}
.u-section-6 .u-text-1 {font-size: 2.25rem; margin: 55px auto 0}
.u-section-6 .u-list-1 {width: 997px; min-height: 516px; grid-template-columns: 50% 50%; grid-template-rows: auto auto; grid-gap: 10px 10px; margin: 30px auto 55px}
.u-section-6 .u-container-layout-1 {padding: 10px}
.u-section-6 .u-icon-1 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-2 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-3 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-2 {padding: 10px}
.u-section-6 .u-icon-2 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-4 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-5 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-3 {padding: 10px}
.u-section-6 .u-icon-3 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-6 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-7 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-4 {padding: 10px}
.u-section-6 .u-icon-4 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-8 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-9 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-5 {padding: 10px}
.u-section-6 .u-icon-5 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-10 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-11 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-6 {padding: 10px}
.u-section-6 .u-icon-6 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-12 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-13 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-6 {padding: 10px}
.u-section-6 .u-icon-6 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-12 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-13 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-6 {padding: 10px}
.u-section-6 .u-icon-6 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-12 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-13 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-6 {padding: 10px}
.u-section-6 .u-icon-6 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-12 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-13 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-6 {padding: 10px}
.u-section-6 .u-icon-6 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-12 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-13 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-6 {padding: 10px}
.u-section-6 .u-icon-6 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-12 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-13 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-6 {padding: 10px}
.u-section-6 .u-icon-6 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-12 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-13 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-6 {padding: 10px}
.u-section-6 .u-icon-6 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-12 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-13 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-6 {padding: 10px}
.u-section-6 .u-icon-6 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-12 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-13 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-6 {padding: 10px}
.u-section-6 .u-icon-6 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-12 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-13 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-6 {padding: 10px}
.u-section-6 .u-icon-6 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-12 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-13 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-6 {padding: 10px}
.u-section-6 .u-icon-6 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-12 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-13 {margin: 18px 0 0 84px}
.u-section-6 .u-container-layout-6 {padding: 10px}
.u-section-6 .u-icon-6 {height: 50px; width: 50px; margin: 0 auto 0 0}
.u-section-6 .u-text-12 {font-weight: 700; margin: -50px 1px 0 84px}
.u-section-6 .u-text-13 {margin: 18px 0 0 84px} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 518px}
.u-section-6 .u-list-1 {width: 940px; min-height: 486px; grid-template-columns: repeat(2, 50%); height: auto}
.u-section-6 .u-text-2 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-3 {margin-left: 79px}
.u-section-6 .u-text-4 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-5 {margin-left: 79px}
.u-section-6 .u-text-6 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-7 {margin-left: 79px}
.u-section-6 .u-list-item-4 {margin-left: 0}
.u-section-6 .u-text-8 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-9 {margin-left: 79px}
.u-section-6 .u-text-10 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-11 {margin-left: 79px}
.u-section-6 .u-list-item-6 {margin-left: 0}
.u-section-6 .u-text-12 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-13 {margin-left: 79px}
.u-section-6 .u-list-item-6 {margin-left: 0}
.u-section-6 .u-text-12 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-13 {margin-left: 79px}
.u-section-6 .u-list-item-6 {margin-left: 0}
.u-section-6 .u-text-12 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-13 {margin-left: 79px}
.u-section-6 .u-list-item-6 {margin-left: 0}
.u-section-6 .u-text-12 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-13 {margin-left: 79px}
.u-section-6 .u-list-item-6 {margin-left: 0}
.u-section-6 .u-text-12 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-13 {margin-left: 79px}
.u-section-6 .u-list-item-6 {margin-left: 0}
.u-section-6 .u-text-12 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-13 {margin-left: 79px}
.u-section-6 .u-list-item-6 {margin-left: 0}
.u-section-6 .u-text-12 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-13 {margin-left: 79px}
.u-section-6 .u-list-item-6 {margin-left: 0}
.u-section-6 .u-text-12 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-13 {margin-left: 79px}
.u-section-6 .u-list-item-6 {margin-left: 0}
.u-section-6 .u-text-12 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-13 {margin-left: 79px}
.u-section-6 .u-list-item-6 {margin-left: 0}
.u-section-6 .u-text-12 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-13 {margin-left: 79px}
.u-section-6 .u-list-item-6 {margin-left: 0}
.u-section-6 .u-text-12 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-13 {margin-left: 79px}
.u-section-6 .u-list-item-6 {margin-left: 0}
.u-section-6 .u-text-12 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-13 {margin-left: 79px}
.u-section-6 .u-list-item-6 {margin-left: 0}
.u-section-6 .u-text-12 {margin-right: 0; margin-left: 79px}
.u-section-6 .u-text-13 {margin-left: 79px} }

@media (max-width: 991px){ .u-section-6 .u-sheet-1 {min-height: 998px}
.u-section-6 .u-list-1 {width: 720px; grid-template-columns: 100%}
.u-section-6 .u-text-2 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-3 {width: auto; margin-left: 94px}
.u-section-6 .u-text-4 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-5 {width: auto; margin-left: 94px}
.u-section-6 .u-text-6 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-7 {width: auto; margin-left: 94px}
.u-section-6 .u-text-8 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-9 {width: auto; margin-left: 94px}
.u-section-6 .u-text-10 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-11 {width: auto; margin-left: 94px}
.u-section-6 .u-text-12 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-13 {width: auto; margin-left: 94px}
.u-section-6 .u-text-12 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-13 {width: auto; margin-left: 94px}
.u-section-6 .u-text-12 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-13 {width: auto; margin-left: 94px}
.u-section-6 .u-text-12 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-13 {width: auto; margin-left: 94px}
.u-section-6 .u-text-12 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-13 {width: auto; margin-left: 94px}
.u-section-6 .u-text-12 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-13 {width: auto; margin-left: 94px}
.u-section-6 .u-text-12 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-13 {width: auto; margin-left: 94px}
.u-section-6 .u-text-12 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-13 {width: auto; margin-left: 94px}
.u-section-6 .u-text-12 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-13 {width: auto; margin-left: 94px}
.u-section-6 .u-text-12 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-13 {width: auto; margin-left: 94px}
.u-section-6 .u-text-12 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-13 {width: auto; margin-left: 94px}
.u-section-6 .u-text-12 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-13 {width: auto; margin-left: 94px}
.u-section-6 .u-text-12 {width: auto; margin-top: -64px; margin-left: 94px}
.u-section-6 .u-text-13 {width: auto; margin-left: 94px} }

@media (max-width: 767px){ .u-section-6 .u-sheet-1 {min-height: 801px}
.u-section-6 .u-list-1 {width: 540px}
.u-section-6 .u-text-2 {margin-left: 82px}
.u-section-6 .u-text-3 {margin-left: 82px}
.u-section-6 .u-text-4 {margin-left: 82px}
.u-section-6 .u-text-5 {margin-left: 82px}
.u-section-6 .u-text-6 {margin-left: 82px}
.u-section-6 .u-text-7 {margin-left: 82px}
.u-section-6 .u-text-8 {margin-left: 82px}
.u-section-6 .u-text-9 {margin-left: 82px}
.u-section-6 .u-text-10 {margin-left: 82px}
.u-section-6 .u-text-11 {margin-left: 82px}
.u-section-6 .u-text-12 {margin-left: 82px}
.u-section-6 .u-text-13 {margin-left: 82px}
.u-section-6 .u-text-12 {margin-left: 82px}
.u-section-6 .u-text-13 {margin-left: 82px}
.u-section-6 .u-text-12 {margin-left: 82px}
.u-section-6 .u-text-13 {margin-left: 82px}
.u-section-6 .u-text-12 {margin-left: 82px}
.u-section-6 .u-text-13 {margin-left: 82px}
.u-section-6 .u-text-12 {margin-left: 82px}
.u-section-6 .u-text-13 {margin-left: 82px}
.u-section-6 .u-text-12 {margin-left: 82px}
.u-section-6 .u-text-13 {margin-left: 82px}
.u-section-6 .u-text-12 {margin-left: 82px}
.u-section-6 .u-text-13 {margin-left: 82px}
.u-section-6 .u-text-12 {margin-left: 82px}
.u-section-6 .u-text-13 {margin-left: 82px}
.u-section-6 .u-text-12 {margin-left: 82px}
.u-section-6 .u-text-13 {margin-left: 82px}
.u-section-6 .u-text-12 {margin-left: 82px}
.u-section-6 .u-text-13 {margin-left: 82px}
.u-section-6 .u-text-12 {margin-left: 82px}
.u-section-6 .u-text-13 {margin-left: 82px}
.u-section-6 .u-text-12 {margin-left: 82px}
.u-section-6 .u-text-13 {margin-left: 82px}
.u-section-6 .u-text-12 {margin-left: 82px}
.u-section-6 .u-text-13 {margin-left: 82px} }

@media (max-width: 575px){ .u-section-6 .u-sheet-1 {min-height: 582px}
.u-section-6 .u-text-1 {margin-top: 45px; margin-left: 0; margin-right: 0}
.u-section-6 .u-list-1 {width: 340px; margin-top: 40px; margin-left: 0} }.u-section-7 {background-image: none; margin-top: 0; margin-bottom: 0}
.u-section-7 .u-sheet-1 {min-height: 265px}
.u-section-7 .u-text-1 {width: 803px; margin: 17px auto 0 169px}
.u-section-7 .u-text-2 {width: 803px; font-size: 1.125rem; margin: 20px 169px} 

@media (max-width: 1199px){ .u-section-7 .u-text-1 {margin-top: 59px; margin-left: 0; margin-right: 0}
.u-section-7 .u-text-2 {margin: 31px 0 60px} }

@media (max-width: 991px){ .u-section-7 .u-text-1 {margin-top: 47px; width: 720px}
.u-section-7 .u-text-2 {width: 720px} }

@media (max-width: 767px){ .u-section-7 .u-text-1 {margin-top: 38px; width: 540px}
.u-section-7 .u-text-2 {width: 540px; margin-top: 27px; margin-bottom: 48px} }

@media (max-width: 575px){ .u-section-7 .u-sheet-1 {min-height: 403px}
.u-section-7 .u-text-1 {margin-top: 50px; width: 340px}
.u-section-7 .u-text-2 {width: 340px; margin-top: 14px; margin-bottom: 60px} }.u-section-8 {background-image: linear-gradient(0deg, rgba(255,255,255,0.65), rgba(255,255,255,0.65)), url("images/599.jpg"); margin-top: 0; margin-bottom: 0}
.u-section-8 .u-sheet-1 {min-height: 638px}
.u-section-8 .u-text-1 {font-size: 3.75rem; font-weight: 700; line-height: 1; margin: 432px 0 60px 20px} 

@media (max-width: 1199px){ .u-section-8 {background-position: 50% 50%}
.u-section-8 .u-sheet-1 {min-height: 526px}
.u-section-8 .u-text-1 {margin-left: 16px} }

@media (max-width: 991px){ .u-section-8 .u-sheet-1 {min-height: 403px}
.u-section-8 .u-text-1 {margin-left: 12px} }

@media (max-width: 767px){ .u-section-8 .u-text-1 {font-size: 3rem; margin-left: 9px} }

@media (max-width: 575px){ .u-section-8 .u-text-1 {margin-left: 6px} }.u-section-9 {margin-top: 0; margin-bottom: 0; min-height: 440px}
.u-section-9 .u-layout-wrap-1 {margin: 0 auto 16px 0}
.u-section-9 .u-layout-cell-1 {min-height: 439px}
.u-section-9 .u-container-layout-1 {padding: 30px}
.u-section-9 .u-text-1 {font-size: 1.875rem; text-transform: uppercase; font-weight: 700; margin: 34px 0 0 48px}
.u-section-9 .u-line-1 {width: 100px; height: 6px; margin: 28px auto 0 48px}
.u-section-9 .u-layout-cell-2 {min-height: 439px; background-image: none}
.u-section-9 .u-container-layout-2 {padding: 30px}
.u-section-9 .u-text-2 {font-size: 1.125rem; margin: 0 48px 0 0} 

@media (max-width: 1199px){ .u-section-9 {min-height: 100px}
.u-section-9 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-9 .u-layout-cell-1 {min-height: 266px}
.u-section-9 .u-text-1 {width: auto; margin-right: -30px; margin-left: 16px}
.u-section-9 .u-line-1 {margin-left: 16px}
.u-section-9 .u-layout-cell-2 {min-height: 266px}
.u-section-9 .u-text-2 {margin-right: 0} }

@media (max-width: 991px){ .u-section-9 {min-height: 864px}
.u-section-9 .u-layout-cell-1 {min-height: 100px}
.u-section-9 .u-text-1 {margin-right: -16px}
.u-section-9 .u-layout-cell-2 {min-height: 100px} }

@media (max-width: 767px){ .u-section-9 {min-height: 760px}
.u-section-9 .u-layout-wrap-1 {margin-bottom: 20px; margin-right: initial; margin-left: initial}
.u-section-9 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-9 .u-text-1 {margin-top: 0; margin-left: 42px; margin-right: 42px}
.u-section-9 .u-line-1 {margin-top: 32px; margin-left: 38px}
.u-section-9 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-9 .u-text-2 {margin-left: 42px; margin-right: 42px} }

@media (max-width: 575px){ .u-section-9 {min-height: 1152px}
.u-section-9 .u-layout-wrap-1 {margin-bottom: 35px; margin-right: initial; margin-left: initial}
.u-section-9 .u-text-1 {margin-right: 38px; margin-left: 76px}
.u-section-9 .u-line-1 {margin-top: 48px; margin-left: 84px}
.u-section-9 .u-text-2 {margin-left: 38px; margin-right: 38px} }.u-section-10 {margin-top: 0; margin-bottom: 0; background-image: none}
.u-section-10 .u-sheet-1 {min-height: 519px}
.u-section-10 .u-layout-wrap-1 {margin: 65px 0 49px}
.u-section-10 .u-image-1 {min-height: 394px; background-image: url("images/infrared_ciepo1.jpg"); background-position: 50% 50%}
.u-section-10 .u-container-layout-1 {padding: 30px 60px}
.u-section-10 .u-layout-cell-2 {min-height: 394px; background-image: none}
.u-section-10 .u-container-layout-2 {padding: 30px}
.u-section-10 .u-text-1 {font-weight: 700; margin: 0}
.u-section-10 .u-text-2 {margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-10 .u-sheet-1 {min-height: 61px}
.u-section-10 .u-layout-wrap-1 {margin-top: 35px; margin-bottom: 30px; margin-right: initial; margin-left: initial}
.u-section-10 .u-image-1 {min-height: 325px}
.u-section-10 .u-layout-cell-2 {min-height: 325px} }

@media (max-width: 991px){ .u-section-10 .u-image-1 {min-height: 249px}
.u-section-10 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-10 .u-layout-cell-2 {min-height: 100px} }

@media (max-width: 767px){ .u-section-10 .u-sheet-1 {min-height: 162px}
.u-section-10 .u-image-1 {min-height: 285px}
.u-section-10 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-10 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-10 .u-sheet-1 {min-height: 56px}
.u-section-10 .u-image-1 {min-height: 179px} }.u-section-11 {background-image: none; margin-top: 0; margin-bottom: 0}
.u-section-11 .u-sheet-1 {min-height: 1028px}
.u-section-11 .u-text-1 {font-weight: 700; text-transform: uppercase; width: 630px; margin: 42px auto 0}
.u-section-11 .u-text-2 {font-size: 1.5rem; margin: 20px auto 0 0}
.u-section-11 .u-list-1 {min-height: 825px; grid-template-columns: calc(((100% - 1140px) / 2) + 555px) calc(((100% - 1140px) / 2) + 555px); grid-template-rows: auto; grid-gap: 30px 30px; margin: 20px auto 60px 0}
.u-section-11 .u-container-layout-1 {padding: 30px 0 0}
.u-section-11 .u-image-1 {object-position: 50% 81.32%; height: 739px; margin: 0 auto 0 0}
.u-section-11 .u-text-3 {font-size: 1.125rem; margin: 9px 0 0}
.u-section-11 .u-container-layout-2 {padding: 30px 0 0}
.u-section-11 .u-image-2 {height: 739px; margin: 0 auto 0 0}
.u-section-11 .u-text-4 {font-size: 1.125rem; margin: 9px 0 0} 

@media (max-width: 1199px){ .u-section-11 .u-sheet-1 {min-height: 790px}
.u-section-11 .u-list-1 {min-height: 680px; grid-template-columns: calc(((100% - 940px) / 2) + 455px) calc(((100% - 940px) / 2) + 455px); height: auto; margin-right: initial; margin-left: initial}
.u-section-11 .u-list-item-1 {background-size: auto}
.u-section-11 .u-image-1 {height: 610px; margin-right: initial; margin-left: initial}
.u-section-11 .u-image-2 {height: 610px; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-11 .u-list-1 {grid-template-columns: 100%; margin-right: initial; margin-left: initial}
.u-section-11 .u-image-1 {height: 934px; margin-right: initial; margin-left: initial}
.u-section-11 .u-image-2 {height: 934px; margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-11 .u-text-1 {width: 540px}
.u-section-11 .u-image-1 {height: 701px; margin-right: initial; margin-left: initial}
.u-section-11 .u-image-2 {height: 701px; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-11 .u-text-1 {width: 340px}
.u-section-11 .u-image-1 {height: 441px; margin-right: initial; margin-left: initial}
.u-section-11 .u-image-2 {height: 441px; margin-right: initial; margin-left: initial} }.u-section-12 {background-image: none; margin-top: 0; margin-bottom: 0}
.u-section-12 .u-sheet-1 {min-height: 574px}
.u-section-12 .u-text-1 {font-weight: 700; font-size: 3rem; margin: 40px auto 0 0}
.u-section-12 .u-text-2 {margin: 30px auto -95px 0} 

@media (max-width: 991px){ .u-section-12 .u-sheet-1 {min-height: 738px}
.u-section-12 .u-text-2 {margin-bottom: 29px} }.u-section-13 {background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/89641x.jpg"); background-position: 50% 50%; margin-top: 0; margin-bottom: 0}
.u-section-13 .u-sheet-1 {min-height: 480px}
.u-section-13 .u-layout-wrap-1 {margin: 45px 0}
.u-section-13 .u-layout-cell-1 {min-height: 391px}
.u-section-13 .u-container-layout-1 {padding: 20px}
.u-section-13 .u-layout-cell-2 {min-height: 391px}
.u-section-13 .u-container-layout-2 {padding: 20px 30px}
.u-section-13 .u-text-1 {font-weight: 700; font-size: 1.5rem; margin: 0}
.u-section-13 .u-text-2 {margin: 20px 0 0}
.u-section-13 .u-text-3 {margin: 20px 0 0}
.u-section-13 .u-text-4 {font-weight: 700; font-size: 1rem; margin: 20px 0 0}
.u-section-13 .u-btn-1 {padding: 0}
.u-section-13 .u-layout-cell-3 {min-height: 391px; background-image: none}
.u-section-13 .u-container-layout-3 {padding: 20px}
.u-section-13 .u-image-1 {width: 231px; height: 96px; margin: 0 36px 0 auto} 

@media (max-width: 1199px){ .u-section-13 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-13 .u-container-layout-2 {padding-left: 25px; padding-right: 25px}
.u-section-13 .u-layout-cell-3 {background-position: 50% 50%}
.u-section-13 .u-image-1 {width: 148px; height: 62px; margin-right: auto} }

@media (max-width: 991px){ .u-section-13 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-13 .u-layout-cell-2 {min-height: 100px}
.u-section-13 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-13 .u-text-4 {font-size: 0.875rem}
.u-section-13 .u-layout-cell-3 {min-height: 100px}
.u-section-13 .u-container-layout-3 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-13 .u-sheet-1 {min-height: 799px}
.u-section-13 .u-layout-cell-1 {min-height: 237px}
.u-section-13 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-13 .u-layout-cell-2 {min-height: 237px}
.u-section-13 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-13 .u-text-1 {width: auto; margin-right: 252px}
.u-section-13 .u-container-layout-3 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-13 .u-sheet-1 {min-height: 902px}
.u-section-13 .u-layout-cell-1 {min-height: 271px}
.u-section-13 .u-layout-cell-2 {min-height: 271px}
.u-section-13 .u-text-1 {margin-right: 52px} }